.about_banner{
	background-size: cover;
	background-repeat: no-repeat;
}

.page_content p{
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 20px;
	line-height: 1.4;
	color: #555555;
}

.page_content a{
	color:#2c6495;
}
.page_content h2{
	font-size: 36px;
	padding-bottom: 30px;
	color:#000;
}
.page_content h3 {
	font-size: 26px;
	letter-spacing: 0px;
	line-height: 24px;
	color: #ffffff;
	font-weight: 500;
	font-family: 'GoodHeadlinePro';
	background-color: #006394;
	padding: 8px 12px 10px;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 20px;

}
.page_content ul{
	margin-bottom: 30px;
}

.page_content ul li {
	font-size: 18px;
	font-weight:300;
	color: #555555;
	padding-left: 30px;
	position: relative;
	line-height: 1.4;
	margin-bottom:5px;

}

.page_content ul li::before {
	content: "✔";
	position: absolute;
	left: 0;
	top: 5px;
	color: #fff;
	font-size: 10px;
	background: #006394;
	width: 18px;
	height: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;

} 
.page_content hr{
	height:1px;
	background-color: #acacac;
	margin-bottom: 20px;
}
.page_content table {
	border-collapse: collapse;
	border: 1px solid #acacac;
}

.page_content td, .page_content th {

	text-align: left;
	padding: 8px;
}
.page_content .abt_img{
	padding-bottom: 20px;
}
.page_content tr:nth-child(even) {
	background-color: #dddddd;
}
.page_content .mission_text {
	color: #000;
}
.page_content  .tropic_form h6,.page_content  .tropic_form p{
	font-size: 18px;
	line-height: 1.4;
}
.page_content .speaker_textblock{
	margin-top:-50px;
}
ul.ui-widget.ui-widget-content{
	font-size: 14px;
	line-height: 24px;
	color: #555555;
	font-family: 'GoodHeadlinePro';
	max-height:350px;
	overflow:auto;
}
@media only screen and (max-width:767px) {
	.page_content table, .page_content tr, .page_content  td {
		display: block;
		width: 100%;
	}
}